ul.menu-level-1 li a,
.navigation-in ul.menu-level-1 li a {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
    color: #aa1624 !important;
    font-size: 17px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    letter-spacing: 0.3px !important;
    white-space: nowrap !important;
    line-height: 60px !important;
    height: 60px !important;
    display: block !important;
    padding: 0 3px !important;

}

.navigation-in ul.menu-level-1 li a b {
    font-weight: 400 !important;
}

@media only screen and (min-width: 992px) {
  ul.menu-level-1 li ul.menu-level-2 li a {
    font-size: 15px !important;
    
  }
.products .product a.name:hover,
.products .product a.name:hover span {
    color: #c90000 !important;
}

.category-perex,
.category-perex p {
    font-size: 16px !important;
    line-height: 1.5 !important;
    
}

.box-categories #categories ul li > a {
    font-size: 15px !important;
}



.box-categories .categories a:hover,
.box-categories .categories a:hover b,
.box-categories .categories a:hover span {
  color: #e30613 !important;
}

ul.subcategories.with-image {
    font-size: 1.1em !important;
}

.basic-description {
  font-size: 1.1em !important;
  line-height: 1.5 !important;
}
.basic-description p,
.basic-description li,
.basic-description strong {
  font-size: 1.0em !important;
  line-height: 1.5 !important;
}

.footer .banner-wrapper,
.footer .banner-wrapper a,
.footer .banner-wrapper li,
.footer .banner-wrapper p,
.footer .banner-wrapper span,
.footer .banner-wrapper strong,
.footer .banner-wrapper div {
  font-size: 1.05em !important;
}